Subject: [mobile-ip] zygox update

From: Steven Glass - Solaris Software <[email-masked]>
Date: Fri, 2 Nov 2001 18:45:57 -0500 (EST)

Those of you who have posted to the mobile ip list know there's a problem in 
that one of the addresses [indirectly] subscribed ends up bouncing with no such 
user.  Furthermore, the mail sever that returns the error strips off all the 
incoming headers, and those who own the domain seemingly refuse to return my 
email.  This address is not directly subscribed, if it were it would be history 
long before now.
    
    My recent test emails returned no such bounce,  so the address that's 
causing the problem continues to elude me, though I'm quite certain the problem 
still exists.  Please bear with me a little longer while I focus on resolving it 
once and for all.
    
                              Cheers,
                                  Steve